How to install libvte-2.91-doc on Debian 9 (Stretch)